Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 08:28:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed nooruddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed nooruddin Bot:  Hi Mohammed Nooruddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  63164876987 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6316487987 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6302399198 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take lo
 nger to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595760202            12:07 PM, 15th Jul                   mayar                   Hi Mohammed Nooruddin  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:08 PM, 15th Jul                     mohammed nooruddin                    Hi Mayar           12:08 PM, 15th Jul                     mohammed nooruddin                    Good morning           12:08 PM, 15th Jul                     mohammed nooruddin                    The promotion code EIDADHA100 does not work           12:08 PM, 15th Jul                     mohammed nooruddin                    It says I need to order min 400 or above from center point           12:09 PM, 15th Jul                     mohammed nooruddin      
               Which I am doing           12:09 PM, 15th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           12:11 PM, 15th Jul                     mohammed nooruddin                    Hi...are you still there ?           12:11 PM, 15th Jul                     mohammed nooruddin                    It's about the promotion code           12:12 PM, 15th Jul                     mohammed nooruddin                    Not the order           12:12 PM, 15th Jul                   mayar                   Could you please allow me 2 minutes to check your code ?           12:13 PM, 15th Jul                     mohammed nooruddin                    Hello           12:13 PM, 15th Jul                   mayar                   Kindly send a screenshot of the issue you are facing while placing your order           12:15 PM, 15th Jul                     mohammed nooruddin                    Do you want to help or not ?           12
 :15 PM, 15th Jul                   mayar                   Kindly send a screenshot of the issue you are facing while placing your order  to allow me help you           12:16 PM, 15th Jul                     mohammed nooruddin                             12:17 PM, 15th Jul                     mohammed nooruddin                    I am placing an order for more than 400 riyals           12:18 PM, 15th Jul                     mohammed nooruddin                    Why is the coupon code not working ??           12:18 PM, 15th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:19 PM, 15th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           12:20 PM, 15th Jul   
                   mohammed nooruddin                    You have done nothing           12:20 PM, 15th Jul                     mohammed nooruddin                    Except for apologizing           12:21 PM, 15th Jul                     mohammed nooruddin                    I need the coupon code to work           12:21 PM, 15th Jul                     mohammed nooruddin                    By the time the support team gets back, the offer will be gone           12:22 PM, 15th Jul                     mohammed nooruddin                    Very poor customer service Mayar           12:22 PM, 15th Jul                     mohammed nooruddin                    You don't care about the customer           12:23 PM, 15th Jul                   mayar                   Our team will check the issue then you will be contacted on your email ( [email-masked])           12:24 PM, 15th Jul                   mayar                   We will do the needful to help you           12:24 PM,
  15th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:24 PM, 15th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2862633